/* css_menu.css */
/**************** menu coding *****************/
#menu {
/* width: 100%; */
/* background: #CCCCCC; */
float: left;
/* text-align:center; */
/* margin-left:-30%; border: 1px solid yellow;*/
margin-right:-30%;
margin-top: -8px;
}

.nohand {
cursor:default;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
width: 219px;
height: 40px;
float: left;
/*border: 1px solid white;*/
}

#menu a, #menu h2 {
font-family: tahoma, verdana, arial;
font-size: 12px;
display: block;
border-color: #ccc #888 #555 #bbb;
margin-top: 0px;
padding: 0px;
}

#menu h2 {
color: #ffffff;
padding-top: 8px;
padding-left: 20px;
}

#menu a {
height: 33px;
background-color: #ad2120;
color: #ffffff;
background: #ad2120;
text-decoration: none;
 text-transform: lowercase; 
text-align:left;
/*border-right:1px solid black ;*/
}

#menu ul li a {
}

#menu a:hover {
color: red;
background: #CC0000;
/*border-right:1px solid black ;*/
margin: 0px;
}

#menu li {
position: relative;
}

#menu ul ul {
position: absolute;
z-index: 500;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;
}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;
/*border-left:1px solid black ;*/
}
